Subject: RE: Enron Cover Letter & Resume for Dave Gershenson
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Jan 2001 02:33:00 -0800 (PST)

Vince, thanks for your very prompt email response. I passed your message 
along to Dave.

Thanks also for a great dinner and day of meetings last week. I really 
enjoyed the chance to learn more about Enron, and was very impressed with 
everyone I met.

Look forward to working with you these next few months!!

Cheers,
Vincent

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, January 17, 2001 2:39 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Enron Cover Letter & Resume for Dave Gershenson

Vincent,

I have forwarded the resume to our Analysts / Associate pool with
a recommendation to accept David as a summer intern.

I expressed interest in taking him into my group. He may, of course,
work for a different unit of Enron. It's up to him and I shall not be
offended
if he would like to go into trading or deal origination.

Vince